Bug 23888 - Rename Server(de)/Spool Host(en) into Druckserver/Printserver
Rename Server(de)/Spool Host(en) into Druckserver/Printserver
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - Printers
UCS 4.2
Other Linux
: P5 minor (vote)
: UCS 4.2-1-errata
Assigned To: Florian Best
Johannes Keiser
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-30 12:06 CEST by Moritz Muehlenhoff
Modified: 2017-07-26 14:39 CEST (History)
3 users (show)

See Also:
What kind of report is it?: Bug Report
What type of bug is this?: 1: Cosmetic issue or missing function but workaround exists
Who will be affected by this bug?: 2: Will only affect a few installed domains
How will those affected feel about the bug?: 1: Nuisance – not a big deal but noticeable
User Pain: 0.011
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Ticket number:
Bug group (optional): Typo/text changes, Usability
Max CVSS v3 score:
best: Patch_Available+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Moritz Muehlenhoff univentionstaff 2011-09-30 12:06:31 CEST
Das UDM-Auswahlfeld heisst in Deutsch "Server" und in Englisch "Spool host". Das sollte "Druckserver" und "Print server" heissen, dann ist es konsistent mit dem Rest der Dokumentation und Wording.
Comment 1 Florian Best univentionstaff 2017-07-13 14:44:00 CEST
The labels has been renamed.

univention-directory-manager-modules (12.0.17-89):
r81138 | Bug #23888: rename spool host into print server

univention-directory-manager-modules.yaml:
r81139 | YAML Bug #23888
Comment 2 Florian Best univentionstaff 2017-07-13 14:46:26 CEST
The text changes has also been done in the UCS manual:
r81140 | Bug #23888: rename spool host to print server in documentation
Comment 3 Johannes Keiser univentionstaff 2017-07-13 15:38:53 CEST
OK renaming
YAML OK
-> verified
Comment 4 Erik Damrose univentionstaff 2017-07-26 14:39:00 CEST
<http://errata.software-univention.de/ucs/4.2/115.html>